html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section,
summary,
time,
mark,
audio,
video,
a {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  /* background:transparent; */
  /* deleated */
  /* added */
  box-sizing: border-box;
}
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section,
summary,
time,
mark,
audio,
video,
a {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  /* background:transparent; */
  /* deleated */
  /* added */
  box-sizing: border-box;
}
html,
body {
   overflow-x: hidden;
}
@font-face {
	font-family: "Garamond";
	  src: url("../font/Garamond.ttf") format('ttf');
}
a {
  color: black;
  cursor: pointer;
  text-decoration: none;
}
.pc {
  display: none !important;
}
li {
  list-style: none;
}
.header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 100;
}
.header:before {
  content: '';
  display: block;
  width: 100%;
  height: 120px;
  background-color: rgba(255, 255, 255, 0.8);
}
.header_title {
  width: 24vw;
  height: 5.333vw;
  background-image: url("../img/header_logo.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  text-indent: -9999px;
  overflow: hidden;
  white-space: nowrap;
  position: absolute;
  left: 40px;
  top: 34px;
}
.header_title a {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.header_title a {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.header_title:hover {
  opacity: 0.8;
}
.header_btngnavi {
  width: 140px;
  height: 122px;
  position: absolute;
  right: 0;
  top: 12px;
}
.header_btngnavi hr {
  position: absolute;
  left: 40px;
  display: block;
  margin: 0;
  width: 50px;
  height: 2px;
  background-color: black;
  transition: all 300ms 0s ease;
}
.header_btngnavi hr:nth-child(1) {
  top: 30px;
}
.header_btngnavi hr:nth-child(2) {
  top: 40px;
}
.header_btngnavi hr:nth-child(3) {
  top: 50px;
}
.header_nav {
  width: 100%;
  height: 100vh;
  position: absolute;
  left: 100%;
  top: 0;
  transition: all 300ms 0s ease;
  overflow: scroll;
  background-color: white;
  overflow-x: hidden;
}
.header_nav_wrapper {
  padding-top: 150px;
}
.header_nav_acc {
  width: 47.2vw;
  height: 53.067vw;
  background-image: url("../img/sp_header_acc1.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  text-indent: -9999px;
  overflow: hidden;
  white-space: nowrap;
  position: absolute;
  left: 360px;
  top: 575px;
  pointer-events: none;
}
.header_nav_acc a {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.header_nav_list {
  position: relative;
  top: -300px;
}
.header_nav_list  li {
  list-style: none;
  text-align: center;
}
.header_nav_list_detail {
  margin-bottom: 30px;
}
.header_nav_list_detail_titleE {
  font-size: 50px;
  font-family: "Garamond";
}
.header_nav_list_detail_titleJ {
  font-size: 26px;
  margin-top: 21px;
}
.header_nav_list_detail img {
  margin-top: 40px;
}
.header_nav_sublist {
  margin-top: 90px;
}
.header_nav_sublist_detail {
  margin-bottom: 27px;
}
.header_nav_sublist_detail a {
  font-size: 30px;
}
.header_nav_snslist {
  position: absolute;
  right: 38px;
  top: 1068px;
}
.header_nav_snslist_detail.tw {
  position: relative;
  width: 6.933vw;
  height: 5.467vw;
  background-image: url("../img/sp_header_icon_tw.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  text-indent: -9999px;
  overflow: hidden;
  white-space: nowrap;
  margin-bottom: 58px;
}
.header_nav_snslist_detail.tw a {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.header_nav_snslist_detail.tw a {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.header_nav_snslist_detail.ig {
  position: relative;
  width: 6.4vw;
  height: 6.267vw;
  background-image: url("../img/sp_header_icon_ig.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  text-indent: -9999px;
  overflow: hidden;
  white-space: nowrap;
}
.header_nav_snslist_detail.ig a {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.header_nav_snslist_detail.ig a {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.header_nav_onlinestore {
  position: relative;
  display: block;
  width: 550px;
  height: 140px;
  line-height: 140px;
  text-align: center;
  font-family: "Garamond";
  font-size: 30px;
  margin: 66px auto 0;
}
.header_nav_onlinestore:after {
  content: '';
  width: 2.8vw;
  height: 2.667vw;
  background-image: url("../img/sp_com_btn_icon_newwin.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  text-indent: -9999px;
  overflow: hidden;
  white-space: nowrap;
  position: absolute;
  right: 30px;
  top: 60px;
}
.header_nav_onlinestore:after a {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.header_nav_acc1 {
  width: 47.2vw;
  height: 53.067vw;
  background-image: url("../img/flower_bg_r.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  text-indent: -9999px;
  overflow: hidden;
  white-space: nowrap;
  position: absolute;
  left: -105px;
  top: 30px;
  pointer-events: none;
}
.header_nav_acc1 a {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.header_nav_acc2 {
  width: 47.2vw;
  height: 53.067vw;
  background-image: url("../img/flower_bg.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  text-indent: -9999px;
  overflow: hidden;
  white-space: nowrap;
  position: relative;
  left: 150px;
  top: 510px;
  pointer-events: none;
  margin: 0 0 0 auto;
}
.header_nav_acc2 a {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.header.isOpen .header_btngnavi hr:nth-child(1) {
  transform: translateY(5px) rotate(45deg);
}
.header.isOpen .header_btngnavi hr:nth-child(2) {
  transform: translateY(-5px) rotate(-45deg);
}
.header.isOpen .header_btngnavi hr:nth-child(3) {
  display: none;
}
.header.isOpen .header_nav {
  left: 0%;
}
.content-wrapper {
  margin-top: 120px;
}
.mure_img.sp {
  display: block;
}
.mure_img.pc {
  display: none;
}

.mure_concept {
  background-color: #E3DCD9;
  width: 100%;
  height: 715px;
}
.mure_concept_title{
  font-family: "Garamond";
  font-size: 68px;
  text-align: center;
  padding-top: 62px;
  z-index: 2;
  line-height: 0.9;
}
.mure_concept_subtitle{
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 28px;
  text-align: center;
  z-index: 2;
}
.mure_concept_desc{
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 36px;
  text-align: center;
  padding: 15px 0 25px 0;
  z-index: 2;
}
.mure_concept_image{
  position: relative;
  width: 70%;
  margin: 0 auto;
  z-index: 2;
  margin-top: 30px;
  text-align: center;
}
.mure_concept_image_bg {
  display: block;
  margin: 0 0 0 auto;
  width: 300px;
  height: 314px;
  background-image: url("../img/flower_bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  text-indent: -9999px;
  overflow: hidden;
  position: relative;
  text-align: right;
  top: -450px;
  left: 150px;
  z-index: 1;
  transform: scale(0.7) rotate(20deg);
  filter: blur(14px);
  transition: all 2s 0s ease;
  opacity: 0;
}
.mure_concept_image_bg.active {
  transform: scale(1) rotate(0deg);
  filter: blur(0px);
  opacity: 1;
}
.mure_concept_image_bg2 {
  display: block;
  margin: 0 auto 0 0;
  width: 300px;
  height: 314px;
  background-image: url("../img/flower_bg_r.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  text-indent: -9999px;
  overflow: hidden;
  position: relative;
  text-align: right;
  top: -875px;
  left: -150px;
  z-index: 1;
  transform: scale(0.7) rotate(20deg);
  filter: blur(14px);
  transition: all 2s 0s ease;
  opacity: 0;
}
.mure_concept_image_bg2.active {
  transform: scale(1) rotate(0deg);
  filter: blur(0px);
  opacity: 1;
}
.f_pop {
  font-family: "Garamond";
  font-size: 16px;
  vertical-align: middle;
}
.mure_concept_btn {
  width: 250px;
  margin: 0 auto;
  position: relative;
  top: 0;
  z-index: 3;
}
.btnl {
  position: relative;
  z-index: 1;
  display: block;
  width: 205px;
  text-align: center;
  border: 1px solid #000;
}
.btnl .inn {
  position: relative;
  z-index: 1;
  height: 44px;
}
.btnl p {
  line-height: 0;
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  width: 100%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}
.arrow {
  display: block;
  width: 40px;
  height: 6px;
  background-image: url("../img/arrow.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  text-indent: -9999px;
  overflow: hidden;
  position: absolute;
  top: 17px;
  left: 185px;
}
.mure_lesson {
  display: block;
  width: 100%;
  height: 2360px;
  background-image: url("../img/back.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  overflow: hidden;
}
.mure_lesson_title {
  font-family: "Garamond";
  font-size: 50px;
  position: relative;
  top:62px;
  text-align: center;
}
.mure_lesson_desc {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 26px;
  position: relative;
  top:60px;
  text-align: center;
}
.mure_lesson_btn {
  width: 205px;
  margin: 0 auto;
  position: relative;
  top:  100px;
}
.mure_lesson_class {
  width: 500px;
  margin: 0 auto;
  position: relative;
  top: 55px;
}
.mure_lesson_class_1 {
  background-color: white;
  width: 500px;
  height: 620px;
  display: inline-block;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .3);
  position: relative;
  top: 90px;
  margin: 10px auto;
  vertical-align: top;
  text-align: center;
}
.mure_lesson_class_2 {
  background-color: white;
  width: 500px;
  height: 590px;
  display: inline-block;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .3);
  position: relative;
  top: 90px;
  margin: 10px auto;
  vertical-align: top;
  text-align: center;
}
.mure_lesson_class_3 {
  background-color: white;
  width: 500px;
  height: 615px;
  display: inline-block;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .3);
  position: relative;
  top: 90px;
  margin: 10px auto;
  vertical-align: top;
  text-align: center;
}
.mure_lesson_class_1_title,.mure_lesson_class_2_title,.mure_lesson_class_3_title {
  font-family: "Garamond";
  font-size: 30px;
  position: relative;
  top: 15px;
  text-align: center
}
.mure_lesson_class_1_subtitle,.mure_lesson_class_2_subtitle,.mure_lesson_class_3_subtitle {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 18px;
  position: relative;
  top:15px;
  text-align: center;
}
.mure_lesson_class_1_desc {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 18px;
  position: relative;
  top: 30px;
  text-align: left;
  width: 80%;
  height: 140px;
  margin: 0 auto;
  padding-bottom: 10px;
  border-bottom: dashed 1px #999A9A;
}
.mure_lesson_class_2_desc {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 18px;
  position: relative;
  top: 15px;
  text-align: left;
  width: 80%;
  height: 120px;
  margin: 0 auto;
  padding-bottom: 10px;
  border-bottom: dashed 1px #999A9A;
}
.mure_lesson_class_3_desc {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 18px;
  position: relative;
  top: 15px;
  text-align: left;
  width: 80%;
  height: 140px;
  margin: 0 auto;
  padding-bottom: 10px;
  border-bottom: dashed 1px #999A9A;
}
.mure_lesson_class_1_price {
  font-family: "Garamond";
  font-size: 18px;
  position: relative;
  top: 50px;
  left: -30px;
}
.mure_lesson_class_2_price {
  font-family: "Garamond";
  font-size: 18px;
  position: relative;
  top: 35px;
  left: -30px;
}
.mure_lesson_class_3_price {
  font-family: "Garamond";
  font-size: 18px;
  position: relative;
  top: 37px;
  left: -30px;
}
.mure_lesson_class .arrow1 {
  display: block;
  width: 40px;
  height: 6px;
  background-image: url("../img/arrow.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  text-indent: -9999px;
  overflow: hidden;
  position: relative;
  top: 32px;
  left: 250px;
}
.mure_lesson_class .arrow2 {
  display: block;
  width: 40px;
  height: 6px;
  background-image: url("../img/arrow.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  text-indent: -9999px;
  overflow: hidden;
  position: relative;
  top: 17px;
  left: 250px;
}
.mure_lesson_class .arrow3 {
  display: block;
  width: 40px;
  height: 6px;
  background-image: url("../img/arrow.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  text-indent: -9999px;
  overflow: hidden;
  position: relative;
  top: 19px;
  left: 250px;
}
.mure_onlineshop {
  display: block;
  width: 100%;
  height: 450px;
  background-image: url("../img/onlineshop_image.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  overflow: hidden;
  background-position: center bottom 50%;
}
.mure_onlineshop_title {
  font-family: "Garamond";
  font-size: 50px;
  position: relative;
  top:62px;
  text-align: center;
}
.mure_onlineshop_desc {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 26px;
  position: relative;
  top:60px;
  text-align: center;
}
.mure_onlineshop_btn {
  width: 205px;
  margin: 0 auto;
  position: relative;
  top: 100px;
}
.mure_contact {
  display: block;
  width: 100%;
  height: 350px;
  /*background-image: url("../img/shadow.jpg");*/
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  overflow: hidden;
}
.mure_contact_title {
  font-family: "Garamond";
  font-size: 60px;
  position: relative;
  top:62px;
  text-align: center;
}
.mure_contact_desc {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 26px;
  position: relative;
  top:55px;
  text-align: center;
}
.mure_contact_btn {
  position: relative;
  top:  75px;
  text-align: center;
}
.mure_footer {
  width: 100%;
  height: 80px;
  background-color: #858586;
}
.footer_logo {
  width: 100%;
  text-align: center;
  position: relative;
  top: 25px;
}
.mure_concept_page {
  background-color: #E3DCD9;
  width: 100%;
  height: 1100px;
}
.mure_concept_page_title{
  font-family: "Garamond";
  font-size: 68px;
  position: relative;
  top:104px;
  text-align: center;
  z-index: 2;
}
.mure_concept_page_subtitle{
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 28px;
  position: relative;
  top:85px;
  text-align: center;
  z-index: 2;
}
.mure_concept_page_caption.sp{
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 36px;
  position: relative;
  top:110px;
  text-align: center;
  z-index: 2;
}
.mure_concept_page_desc{
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 24px;
  position: relative;
  top:158px;
  text-align: center;
  z-index: 2;
  line-height: 1.9;
}
.mure_concept_page_desc .section2, .mure_concept_page_desc .section3, .mure_concept_page_desc .section4 {
  padding-top: 15px;
}
.mure_concept_page_image{
  position: relative;
  top:-10px;
  left: 726px;
  z-index: 2;
}

.mure_concept_page_image_bg1 {
  display: block;
  width: 403px;
  height: 422px;
  background-image: url("../img/flower_bg_r.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  text-indent: -9999px;
  overflow: hidden;
  position: absolute;
  left: -150px;
  top: 700px;
  z-index: 1;
  transform: scale(0.7) rotate(20deg);
  filter: blur(14px);
  transition: all 2s 0s ease;
  opacity: 0;
}
.mure_concept_page_image_bg1.active {
  transform: scale(1) rotate(0deg);
  filter: blur(0px);
  opacity: 1;
}
.mure_concept_page_image_bg2 {
  display: block;
  width: 403px;
  height: 422px;
  background-image: url("../img/flower_bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  text-indent: -9999px;
  overflow: hidden;
  margin: 0 0 0 auto;
  z-index: 1;
  transform: scale(0.7) rotate(20deg);
  filter: blur(14px);
  transition: all 2s 0s ease;
  opacity: 0;
  position: relative;
  left: 210px;
  top: -770px;
}
.mure_concept_page_image_bg2.active {
  transform: scale(1) rotate(0deg);
  filter: blur(0px);
  opacity: 1;
}

.mure_concept_profile {
  display: block;
  width: 100%;
  height: 710px;
  background-image: url("../img/cement_texture.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-size: 500px;
  background-position: -5% 50%;
}
.mure_concept_profile_title{
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 24px;
  position: relative;
  top:62px;
  text-align: center;
  z-index: 2;
}
.mure_concept_profile_name{
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 30px;
  position: relative;
  top:75px;
  text-align: center;
  z-index: 2;
}
.mure_concept_profile_caption{
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 20px;
  position: relative;
  top:95px;
  text-align: center;
  z-index: 2;
}
.mure_concept_profile_desc{
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 24px;
  position: relative;
  top:130px;
  text-align: center;
  z-index: 2;
}
.mure_concept_profile_desc .section2 {
  padding-top: 15px;
}
.mure_instagram_btn {
  width: 205px;
  margin: 0 auto;
  position: relative;
  top:  170px;
}
.mure_blog_btn {
  width: 205px;
  margin: 0 auto;
  position: relative;
  top:  200px;
}
.mure_works {
  display: block;
  width: 100%;
  height: 822px;
  background-image: url("../img/shadow.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-size: 1366px;
  background-position: 100% 70%;
}

.mure_works_title {
  font-family: "Garamond";
  font-size: 50px;
  position: relative;
  top:40px;
  text-align: center;
}
.mure_works_img {
  max-width: 75%;
  margin: 0 auto;
  position: relative;
  top:80px;
}
.mure_works_img .slick-list{
  overflow: visible;
}
.mure_works_img img {
  object-fit: cover;
  width: 100%;
  height: 600px;
}

.mure_schedule {
  display: block;
  width: 100%;
  height: 2400px;
  background-image: url("../img/back.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  overflow: hidden;
}
.mure_schedule_content {
  background-color: white;
  width: 90%;
  height: 2300px;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .3);
  position: relative;
  top: 20px;
  margin: 0 auto;
  vertical-align: top;
  text-align: center;
}
.mure_schedule_title{
  font-family: "Garamond";
  font-size: 40px;
  position: relative;
  top:30px;
  text-align: center;
}
.mure_schedule_desc{
  position: relative;
  top:60px;
  text-align: center;
}
.mure_schedule_calender{
  position: relative;
  top:70px;
  text-align: center;
}
.this_month{
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 50px;
}
.month {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 25px;
  margin-left: 5px;
}
.mure_schedule_calender th, .mure_schedule_calender td {
  font-family: a-otf-ryumin-pr6n, serif;
  text-align: center;
  padding: 3px 25px;
}
.mure_schedule_calender {
  border-bottom: 1px solid #000000;
  padding-bottom: 10px;
  width: 95%;
  margin: 0 auto;
}
.calender {
  width: 100%;
}
.day_of_week {
  border-bottom: 1px solid #000000;
  padding-bottom: 10px;
  width: 95%;
  margin: 0 auto;
}
td.lesson_schedule_1 {
  background-image: url("../img/lesson_schedule_1.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 28px;
}
td.lesson_schedule_2 {
  background-image: url("../img/lesson_schedule_2.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 28px;
}
.first_week td {
  padding-top: 20px;
}
.first_week .lesson_schedule_1, .first_week .lesson_schedule_2 {
  background-position: center 85%;
}
.mure_schedule_lesson{
  position: relative;
  top:70px;
}

.mure_schedule_lesson_title  {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 30px;
  text-align: center;
  margin: 30px 0 20px;
}
.mure_schedule_lesson_subtitle {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 24px;
  text-align: center;
  margin: 0 0 20px;
}
.mure_schedule_lesson_type {
  width: 500px;
  margin: 0 auto;
  position: relative;  top:70px;
}
.mure_schedule_lesson_type_1, .mure_schedule_lesson_type_2 {
  float: left;
  width: 220px;
  height: 119px;
  border: 0.5px solid #000000;
  text-align: center;
  padding-top: 45px;
  margin: 0 5px 22px 17px;
}
.mure_schedule_lesson_type_3, .mure_schedule_lesson_type_4 {
  float: left;
  width: 220px;
  height: 119px;
  border: 0.5px solid #000000;
  text-align: center;
  padding-top: 32px;
  margin: 0 5px 22px 17px;
}
.mure_schedule_lesson_precautions {
  position: relative;
  top:200px;
  clear: both;
}
.mure_schedule_lesson_precautions {
  position: relative;
  top:90px;
}
.mure_schedule_lesson_precautions_title {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 30px;
  text-align: center;
  margin: 0 0 10px;
}
.mure_schedule_lesson_precautions_subtitle {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 24px;
  text-align: center;
}
.mure_schedule_lesson_precautions_subtitle span{
    display: inline-block;
    padding: 0;
    border-bottom: 6px solid #FFE765;
    text-decoration: none;
    line-height: 0.6;
    font-size: 1.07em;
}
.mure_schedule_lesson_mail {
  position: relative;
  top:110px;
}
.mure_schedule_lesson_mail_title {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 18px;
  text-align: center;
}
.mure_schedule_lesson_mail_content {
  width: 343px;
  height: 220px;
  border: 1px solid #000000;
  text-align: center;
  margin: 0 auto;
}
.mure_schedule_lesson_mail_content_to, .mure_schedule_lesson_mail_content_subject, .mure_schedule_lesson_mail_content_from, .mure_schedule_lesson_mail_content_text {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 16px;
  text-align: left;
  margin: 14px auto;
  width: 240px;
}
.mure_schedule_lesson_mail_content_to, .mure_schedule_lesson_mail_content_subject, .mure_schedule_lesson_mail_content_from {
  border-bottom: 0.5px solid #000000;
}
.mure_schedule_lesson_contact {
  position: relative;
  top:150px;
}
.mure_schedule_lesson_contact {
  width: 440px;
  height: 120px;
  background-color: #858586;
  text-align: center;
  margin: 0 auto;
  position: relative;
}
.mure_schedule_lesson_contact_title {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 14px;
  color: white;
  padding-top: 15px;
}
.mure_schedule_lesson_desc {
  position: relative;
  top:180px;
}
.mure_schedule_lesson_desc_1 {
  text-align: center;
  padding-bottom: 30px;
  text-align: center;
}
.mure_schedule_lesson_desc_2 {
  width: 100%;
  text-align: center;
}
.mure_schedule_lesson_desc_1_trip_title {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 30px;
  text-align: center;
  margin-bottom: 15px;
}
.mure_schedule_lesson_desc_1_trip_desc {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 24px;
  border-bottom: 0.5px solid #000000;
  width: 95%;
  margin: 15px auto 0;
  padding-bottom: 30px;
}
.mure_schedule_lesson_desc_online {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 30px;
  text-align: center;
}
.mure_schedule_lesson_desc_online_desc {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  width: 90%;
  font-size: 24px;
  border-bottom: 0.5px solid #000000;
  margin: 15px auto 0;
  padding-bottom: 30px;
}
.mure_schedule_lesson_desc_salon {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 30px;
  text-align: center;
  margin: 30px 0;
}
.mure_schedule_lesson_desc_desc {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 24px;
}
.mure_schedule_lesson_desc_btn {
  width: 200px;
  margin: 10px auto 0;
}
.mure_schedule_lesson_desc_btn .btnl {
  position: relative;
  z-index: 1;
  display: block;
  width: 200px;
  text-align: center;
  border: 0.5px solid #000;
  height: 45px;
}
.mure_schedule_lesson_desc_btn .btnl .inn {
  z-index: 1;
  height: 44px;
}
.mure_schedule_lesson_desc_btn .arrow {
  display: block;
  width: 40px;
  height: 6px;
  background-image: url("../img/arrow.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  text-indent: -9999px;
  overflow: hidden;
  position: absolute;
  top: 17px;
  left: 180px;
}
.mure_schedule_lesson_desc_btn .f_pop {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 14px;
  position: absolute;
  top: 0px;
  left: 80px;
}

.mure_schedule_price{
  display: block;
  width: 100%;
  height: 6310px;
  background-color: #E3DCD9;
}
.mure_schedule_price_content_1 {
  display: block;
  background: white;
  width: 90%;
  height: 2600px;
  margin: 0 auto;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .3);
  position: relative;
  top: 58px;
}
.mure_schedule_price_content_1_img img, .mure_schedule_price_content_2_img img, .mure_schedule_price_content_3_img img {
  width: 100%;
}
.mure_schedule_price_content_2 {
  display: block;
  background: white;
  width: 90%;
  height: 900px;
  margin: 0 auto;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .3);
  position: relative;
  top: 116px;
}
.mure_schedule_price_content_3 {
  display: block;
  background: white;
  width: 90%;
  height: 2600px;
  margin: 0 auto;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .3);
  position: relative;
  top: 164px;
}
.mure_schedule_price_content_title {
  font-family: "Garamond";
  font-size: 40px;
  font-style: normal;
  text-align: center;
  margin-top: 20px;
}
.mure_schedule_price_content_subtitle {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 26px;
  text-align: center;
}
.mure_schedule_price_content_price{
  font-family: "Garamond";
  font-size: 36px;
  font-style: normal;
  text-align: center;
  background-image: url("../img/mure_schedule_price_frame_t.png");
  background-repeat: no-repeat;
  background-size : 80%;
  background-position: center;
  width: 100%;
  margin: 20px auto 0;
  padding-bottom: 20px;
}
.mure_schedule_price_content_price_1 {
  text-align: center;
}
.mure_schedule_price_content_price_1 .lesson_name, .mure_schedule_price_content_price_2 .lesson_name, .mure_schedule_price_content_price_3 .lesson_name, .mure_schedule_price_content_price_4 .lesson_name, .mure_schedule_price_content_price_5 .lesson_name, .mure_schedule_price_content_price_6 .lesson_name, .mure_schedule_price_content_price_7 .lesson_name, .mure_schedule_price_content_price_8 .lesson_name {
  font-family: "Garamond";
  font-size: 28px;
  font-style: normal;
}
.mure_schedule_price_content_price_1 .price, .mure_schedule_price_content_price_2 .price, .mure_schedule_price_content_price_3 .price, .mure_schedule_price_content_price_4 .price, .mure_schedule_price_content_price_5 .price, .mure_schedule_price_content_price_6 .price, .mure_schedule_price_content_price_7 .price, .mure_schedule_price_content_price_8 .price {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 30px;
}
.mure_schedule_price_content_price_1 .tax, .mure_schedule_price_content_price_2 .tax, .mure_schedule_price_content_price_3 .tax, .mure_schedule_price_content_price_4 .tax, .mure_schedule_price_content_price_5 .tax, .mure_schedule_price_content_price_6 .tax, .mure_schedule_price_content_price_7 .tax, .mure_schedule_price_content_price_8 .tax {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 16px;
}
.mure_schedule_price_content_price_2 {
  text-align: center;
  margin-top: 20px;
}
.mure_schedule_price_content_price_3 {
  text-align: center;
  margin-top: 20px;
}
.mure_schedule_price_content_price_4 {
  text-align: center;
  margin-top: 20px;
}
.mure_schedule_price_content_price_5 {
  text-align: center;
  margin-top: 20px;
}
.mure_schedule_price_content_price_6 {
  text-align: center;
  margin-top: 20px;
}
.mure_schedule_price_content_price_7 {
  text-align: center;
  margin-top: 20px;
}
.mure_schedule_price_content_price_8 {
  text-align: center;
  margin-top: 20px;
}
.mure_schedule_price_frame_b{
  position: relative;
  background-image: url("../img/mure_schedule_price_frame_b.png");
  background-size : 80%;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 40px;
  margin: 0 auto;
}
.mure_schedule_price_content_detail {
  margin: 30px auto;
  width: 80%;
  text-align: center;
}
.mure_schedule_price_content_detail_1 {
   height: 770px;
   border: 2px solid #858586;
   margin: 30px 5px;
}
.mure_schedule_price_content_detail_2 {
   height: 580px;
   border: 2px solid #858586;
   margin: 30px 5px;
}
.mure_schedule_price_content_detail_1_title, .mure_schedule_price_content_detail_2_title {
   width: 100%;
   height: 90px;
   background-color: #858586;
   color: white;
   font-family: a-otf-ryumin-pr6n, serif;
   font-style: normal;
   font-size: 24px;
   padding: 10px;
   text-align: center;
}
.mure_schedule_price_content_detail_1_title .tax, .mure_schedule_price_content_detail_2_title .tax {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 16px;
}
.mure_schedule_price_content_detail_1_subtitle, .mure_schedule_price_content_detail_2_subtitle {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 23px;
  width: 350px;
  text-align: center;
  margin: 15px auto 10px;
}
.mure_schedule_price_content_detail_1_content {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 24px;
  margin: 0 auto;
  width: 390px;
  text-align: left;
  line-height: 1.7;
}
.mure_schedule_price_content_detail_2_content {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 24px;
  margin: 0 auto;
  width: 390px;
  text-align: left;
  line-height: 1.7;
}
.oneday_lesson {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 24px;
  margin: 0 auto;
  width: 390px;
  text-align: center;
  line-height: 1.7;
}
.rectangle {
  color: #858586;
  margin-right: 3px;
}
.mure_schedule_price_content_3_detail {
  margin: 30px auto;
  width: 80%;
  height: 1050px;
  border: 2px solid #858586;
}
.mure_schedule_price_content_detail_3_title {
   width: 100%;
   height: 340px;
   background-color: #858586;
   color: white;
   font-family: a-otf-ryumin-pr6n, serif;
   font-style: normal;
   font-size: 26px;
   padding: 15px;
   text-align: center;
}
.mure_schedule_price_content_detail_3_title .cource_price {
  margin-top: 20px;
}
.mure_schedule_price_content_detail_3_title_price {
  color: white;
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 30px;
  padding: 15px;
  text-align: center;
}
.mure_schedule_price_content_3 .tax {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 16px;
}
.step_1, .step_2, .step_3, .step_4, .step_5 {
  padding: 10px;
}
.step {
  font-family: "Garamond";
  font-size: 22px;
  font-style: normal;
}
.step_number {
  font-family: "Garamond";
  font-size: 26px;
  font-style: normal;
  padding-left: 2px;
}
.step_content {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 22px;
}
.step_2 .step_content, .step_4 .step_content, .step_5 .step_content {
  padding-top: 5px;
}
.step_notice {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 20px;
  text-align: center;
  margin-top: 20px;
}

.mure_schedule_resavation {
  display: block;
  width: 100%;
  height: 1650px;
  background-image: url("../img/back.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  overflow: hidden;
}
.mure_schedule_resavation_content {
  background: white;
  width: 90%;
  height: 1550px;
  margin: 50px auto;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .3);
}
.mure_schedule_resavation_title {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 26px;
  text-align: center;
  padding-top: 30px;
}
.mure_schedule_resavation_subtitle {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 26px;
  text-align: center;
  padding-top: 30px;
}
.mure_schedule_resavation_desc {
  font-family: a-otf-ryumin-pr6n, serif;
  font-style: normal;
  font-size: 22px;
  text-align: left;
  padding-top: 20px;
  margin: 0 auto;
  width: 90%;
}
.mure_schedule_resavation_content hr {
  width:80%;
  margin: 20px auto;
}
